﻿body {
    margin: 0;
    padding: 0;
    font-family: 'Figtree';
}

.blog {
    padding: 180px 20px;
    padding-bottom: 180px;
}

.hero-section-blog {
    padding: 10px;
}


    .hero-section-blog h3 {
        font-size: 4rem;
        font-weight: 400;
        line-height: 1;
        color: #1A3D59;
        max-width: 1000px;
    }

:root[data-theme="dark"] .hero-section-blog h3 {
    color: #69BFAF;
}

img.hero-image {
    width: 100%;
    height: 445px;
    object-fit: cover;
    object-position: center;
    margin-top: 50px;
}

.blog h2 {
    color: #69BFAF;
}

.blog-description img.fr-fic.fr-dib {
    width: 1000px;
    margin-left: 4rem;
}

section.blog-article {
    margin-top: 0;
    padding: 100px;
}

.blog-article .row {
    max-width: 1200px;
    margin: auto;
}

.blog-article .image {
    width: 100%;
}

.blog-article img.card-img-bottom.image {
    width: 100%;
    height: 230px;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    display: block;
}


.blog-article .card-body {
    padding: 20px;
    height: 30%;
    text-align: left;
}

.blog-article .card-link {
    padding: 20px;
    margin-top: 40px;
    text-align: left;
}

    .blog-article .card-link a {
        color: black;
        text-decoration: none;
        text-transform: uppercase;
    }

.blog-article .card-title {
    font-size: 1.25rem;
    margin-bottom: 10px;
    font-weight: 600;
}

:root[data-theme="light"] .blog-article .card-text {
    color: white;
}

    .blog-article .card-text {
        font-size: 0.95rem;
        color: black;
        margin-top: 40px;
    }
    /* ===== FIRST CARD HEADING STYLE ===== */
    .blog-article .col-lg-4:first-child .card {
        background: transparent;
        border: none;
        box-shadow: none;
        padding: 2rem 1rem;
        display: flex;
        align-items: flex-start; /* top align */
        justify-content: center;
        text-align: center;
    }
    /* Heading text center */
    .blog-article .col-lg-4:first-child .card-title {
        font-size: 3rem;
        color: Black;
        font-weight: 500;
        text-align: center;
        margin-bottom: 0;
        width: 450px;
        margin-left: -2.5rem;
    }

    :root[data-theme="dark"] .blog-article .col-lg-4:first-child .card-title {
        color: white;
    }
    /* Hide image for first card */
    .blog-article .col-lg-4:first-child .image {
        display: none;
    }
    /* Hide text & link for first card */
    .blog-article .col-lg-4:first-child .card-text,
    .blog-article .col-lg-4:first-child .card-link {
        display: none;
    }
    /* First card = heading*/
    .blog-article .row > div:nth-child(1) {
        margin-top: -34rem;
        margin-left: 20rem;
        order: 2;
    }
    /*// Laptops large devices (desktops, 1600px and up)*/
    @media (min-width: 1600px) and (max-width: 1699.98px) {
    }
    /*// Laptops large devices (desktops, 1400px and up)*/
    @media (min-width: 1400px) and (max-width: 1599.98px) {
    }
    /*// Laptops small devices (desktops, 1200px and up)*/
    @media (min-width: 1200px) and (max-width: 1399.98px) {
    }
    /*// Extra large devices (large desktops, 1200px and up)*/
    @media (min-width: 1200px) {
    }
    /*// Large devices (desktops, 992px and up)*/
    @media (min-width: 992px) and (max-width: 1199.98px) {
    }
    /*// Medium devices (tablets, 768px and up)*/
    @media (min-width: 768px) and (max-width: 991.98px) {

        .hero-section-blog h3 {
            font-size: 3rem !important;
        }

        .blog-article .col-lg-4:first-child .card-title {
            margin-left: -14rem;
        }

        .image-content img {
            width: 280px;
        }
    }
    /*// Small devices (landscape phones, 576px and up)*/
    @media (min-width: 576px) and (max-width: 767.98px) {

        .hero-section-blog h3 {
            font-size: 2rem;
        }

        img.hero-image {
            height: 200px;
        }

        .blog-description img.fr-fic.fr-dib {
            width: 245px;
            margin-left: 2rem;
        }

        .case-thankyou-content img.fr-fic.fr-dib {
            display: none;
        }


        .blog-description p {
            font-size: 0.9rem;
        }

        .blog-article .row > div:nth-child(1) {
            order: 0;
            margin-top: 0;
            margin-left: 0;
            margin-left: -4.5rem;
        }

        .blog-article .col-lg-4:first-child .card-title {
            font-size: 1.7rem;
        }

        section.blog-article {
            margin-top: -200px;
        }

        .blog-article .card-title {
            font-size: 1rem;
        }

        .blog-article .card-text {
            font-size: 0.9rem;
        }

        .blog-article .card-link {
            margin-left: 15px;
        }
    }
    /*// Extra small devices (portrait phones, less than 576px)*/
    @media (max-width: 575.98px) {

        .hero-section-blog h3 {
            font-size: 2rem;
        }

        img.hero-image {
            height: 200px;
        }

        .blog-description img.fr-fic.fr-dib {
            width: 245px;
            margin-left: 2rem;
        }

        .case-thankyou-content img.fr-fic.fr-dib {
            display: none;
        }

        .blog-description p {
            font-size: 0.9rem;
        }

        .blog-article .row > div:nth-child(1) {
            order: 0;
            margin-top: 0;
            margin-left: -4.5rem;
        }

        .blog-article .col-lg-4:first-child .card-title {
            font-size: 1.7rem;
        }

        section.blog-article {
            margin-top: -200px;
        }

        .blog-article.card-title {
            font-size: 1rem;
        }

        .blog-article .card-text {
            font-size: 0.9rem;
        }

        .blog-article .card-link {
            margin-left: 15px;
        }
    }